a, abbr, acronym, address, applet, article, aside, audio,b, blockquote, big, body,center, canvas, caption, cite, code, command,
datalist, dd, del, details, dfn, dl, div, dt,em, embed,fieldset, figcaption, figure, font, footer, form, 
h1, h2, h3, h4, h5, h6, header, hgroup, html,i, iframe, img, ins,kbd, keygen,label, legend, li, meter,nav,
object, ol, output, pre, progress,q, s, samp, section, small, span, source, strike, strong, sub, sup,
table, tbody,p, tfoot, thead, th, tr, tdvideo, tt,u, ul, 
var{border: 0 none;margin: 0;padding: 0;border: 0;outline: 0;vertical-align:top;}

article,aside,details,figcaption,figure,footer,header,hgroup,nav,section,audio,canvas,video {display: block;}
/*ol, ul {list-style: none;}*/
blockquote, q {quotes: none;}
table, table td { padding:6px;border:none;border-collapse:collapse;}
img {vertical-align:top;}
input{outline:none;}
select{outline:none;}
embed { vertical-align:top;}
html{font-size:100%;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%}
::-webkit-input-placeholder {color:#4c4c4c;}
:-moz-placeholder {color:#4c4c4c;}
::-moz-placeholder {color:#4c4c4c;}
:-ms-input-placeholder {color:#4c4c4c;}

*::-webkit-scrollbar {
    width:10px;
}
 
*::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
}
 
*::-webkit-scrollbar-thumb {
  background-color: #333; 
  outline: 1px solid slategrey;
}


*,*:focus,*:hover{outline:none;}
*{ -webkit-box-sizing: border-box; -moz-box-sizing: border-box;box-sizing: border-box;}
*:before,*:after { -webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
html{transition: all .2s linear; -o-transition: all .2s linear;  -moz-transition: all .2s linear;  -webkit-transition: all .2s linear;}
body {font-family: 'Open Sans', sans-serif;  font-size: 14px; line-height:23px; color:#4C4C4C;-webkit-text-stroke: 0px!important;-webkit-font-smoothing: antialiased !important;}
input,button,select,textarea {font-family: inherit;font-size: inherit;line-height: inherit;}
a {color:#4c4c4c;text-decoration: none;}
a:hover,a:focus { color: #2a6496;}
a:focus {outline: thin dotted; outline: 5px auto -webkit-focus-ring-color;outline-offset: -2px;}
figure { margin: 0;}
img { vertical-align: middle;}
button {overflow: visible;}
button,select {text-transform: none;}
button,html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button; cursor: pointer;}
button[disabled],
html input[disabled] {cursor: default;}
button::-moz-focus-inner,
input::-moz-focus-inner { padding: 0; border: 0;}
input {line-height: normal;}
input[type="checkbox"],
input[type="radio"] {box-sizing: border-box;padding: 0;}
input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button { height: auto;}
input[type="search"] {
  -webkit-box-sizing: content-box;
     -moz-box-sizing: content-box;
          box-sizing: content-box;
  -webkit-appearance: textfield;
}
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}
textarea {overflow: auto;}
optgroup {font-weight: bold;}
table {border-spacing: 0; border-collapse: collapse;}
td,th { padding: 0;}
h1,h2,h3,h4{font-family: 'Roboto Condensed', sans-serif; line-height: normal; font-weight:normal}

@font-face {
  font-family: 'fontello';
  src: url('../fonts/fontello.eot?65183946');
  src: url('../fonts/fontello.eot?65183946#iefix') format('embedded-opentype'),
       url('../fonts/fontello.woff2?65183946') format('woff2'),
       url('../fonts/fontello.woff?65183946') format('woff'),
       url('../fonts/fontello.ttf?65183946') format('truetype'),
       url('../fonts/fontello.svg?65183946#fontello') format('svg');
  font-weight: normal;
  font-style: normal;
}

 [class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: "fontello";
  font-style: normal;
  font-weight: normal;
  speak: none;
 
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  text-align: center;
  font-variant: normal;
  text-transform: none;
  line-height: 1em;
   -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
 
}
 
.icon-thumbs-up:before { content: '\e800'; } /* '' */
.icon-linkedin-circled:before { content: '\e801'; } /* '' */
.icon-tumbler-circled:before { content: '\e802'; } /* '' */
.icon-facebook-circled:before { content: '\e803'; } /* '' */
.icon-facebook:before { content: '\e804'; } /* '' */
.icon-tumbler:before { content: '\e805'; } /* '' */
.icon-linkedin:before { content: '\e806'; } /* '' */
.icon-flight:before { content: '\e807'; } /* '' */
.icon-leaf:before { content: '\e808'; } /* '' */
.icon-chat:before { content: '\e809'; } /* '' */
.icon-lamp:before { content: '\e80a'; } /* '' */
.icon-diamond:before { content: '\e80b'; } /* '' */
.icon-shield:before { content: '\e80c'; } /* '' */
.icon-coffee:before { content: '\e80d'; } /* '' */
.icon-umbrella:before { content: '\e80e'; } /* '' */
.icon-globe:before { content: '\e80f'; } /* '' */
.icon-diamond-1:before { content: '\e810'; } 
.icon-mobile:before { content: '\e811'; } 
.icon-chat-empty:before { content: '\e812'; } 
.icon-mail:before { content: '\e813'; } 
.icon-link:before { content: '\e814'; } 
.icon-wallet:before { content: '\e815'; } 
.icon-angle-down:before { content: '\e816'; } 
.icon-angle-up:before { content: '\e817'; } 
.icon-angle-right:before { content: '\e818'; } 
.icon-angle-left:before { content: '\e819'; } 
.icon-location:before { content: '\e81a'; }
.icon-sun:before { content: '\e81b'; } 
.icon-basket:before { content: '\e81c'; } 
.icon-clock-1:before { content: '\e81d'; } 
.icon-twitter:before { content: '\e81e'; } 
.icon-facebook-1:before { content: '\e81f'; }
.icon-money:before { content: '\e820'; } 
.icon-lightbulb:before { content: '\e821'; } 
.icon-desktop:before { content: '\e822'; }
.icon-clipboard:before { content: '\e823'; } 
.icon-paper-plane:before { content: '\e824'; } 
.icon-lightbulb-1:before { content: '\e825'; } 
.icon-cog:before { content: '\e826'; } 
.icon-facebook-2:before { content: '\e827'; }
.icon-twitter-1:before { content: '\e828'; } 
.icon-linkedin-1:before { content: '\e829'; } 
.icon-cog-1:before { content: '\e82a'; } 
.icon-cogs:before { content: '\e82b'; } 
.icon-bell:before { content: '\e82c'; } 
.icon-phone:before { content: '\e82d'; } 
.icon-ok:before { content: '\e82e'; }
.icon-mobile-1:before { content: '\e82f'; } 
.icon-credit-card:before { content: '\e830'; } 
.icon-database:before { content: '\e831'; } 
.icon-doc-text:before { content: '\e832'; } 
.icon-tree-2:before { content: '\e833'; } 
.icon-briefcase:before { content: '\e834'; } 
.icon-inbox:before { content: '\e835'; } 
.icon-lock:before { content: '\e836'; } 
.icon-thumbs-up-1:before { content: '\e837'; } 
.icon-doc:before { content: '\e838'; } 
.icon-desktop-1:before { content: '\e839'; } 












.spriteimg{background-image:url(../images/spriteimage.png); background-repeat:no-repeat;}
.logo a{width:200px; display:inline-block; height:65px; background:url(../images/logo_bk.png) no-repeat center center; }
.email-rt > span{ display:inline-block; padding-left:20px}
.grid1,.grid3,.grid2,.grid4,.grid7{float:left;}

.grid1{width:100%;}
.grid3{width: 33.33333333%;}
.grid2{width:50%;}
.grid4{width:25%}
.grid7{ width:75%}
.grid20{width:20%;margin-left: :10px;margin-top:100px;float: left;}
.text-center{text-align:center;}
.top-sc{ /*background:#fafafa; border-bottom:1px solid #ececec;*/ padding:5px; line-height:23px;    background: -moz-linear-gradient(left, rgba(0,192,226,1) 0%, rgba(0,238,197,1) 60%, rgba(23,189,203,1) 100%);
    background: -webkit-linear-gradient(left, rgba(0,192,226,1) 0%,rgba(0,238,197,1) 60%,rgba(23,189,203,1) 100%);
    background: linear-gradient(to right, rgba(0,192,226,1) 0%,rgba(0,238,197,1) 60%,rgba(23,189,203,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00c0e2', endColorstr='#17bdcb',GradientType=1 );}


.header-part{ background:#fff;     transition: all .5s;-webkit-transition: all .5s;

 }
.header-part.fixednav{position:fixed; z-index:200; box-shadow:0px 0px 10px rgba(0,0,0,.2); 
height:67px; padding-top:5px; transition:all .2s;
    transition: all .5s;-webkit-transition: all .5s;
   
}
.fixednav .top-sc{ display:none;}
.fixednav .nav ul li a {padding: 10px 27px; border-radius:30px;-moz-border-radius:30px;-webkit-border-radius:30px; outline:none}
.fixednav .nav ul li.no-padr a{padding-right:27px;}
.fixednav .logo a {
   width: 155px;
    height: 60px;
    background-size: 100%;
}

.fixednav .padTB10{ padding:0;}
.fixednav .nav ul{margin-top:6px;}

.f-link {color:#fff; display:none}
.f-link a{ display:inline-block; color:#fec311;}
.padTB10{padding-top:10px; padding-bottom:10px;}
.pad10{padding:10px;}
.content-box{ border:2px solid #fff; height:200px;}
.txt-wht{color:#fff!important;}
.left{float:left!important;}
.right{float:right!important}
.clear{clear:both;}
.middle-container{width:95%; margin:0 auto;}
.nav ul{float:right; margin-top:10px}
.nav ul li{float:left; display:block; padding:0 5px}
.nav ul li a{display:block; padding:10px 25px;font-size:14px; color:#212020;
	border-radius:30px;
	-moz-border-radius:30px;
	-webkit-border-radius:30px;
	-ms-border-radius:30px;	}
.nav ul li a:hover{ color:#464646}
.nav ul li.current a{background:#4A4343; color:#fff;}
/*.nav ul li.no-padr a{padding-right:0;}*/
.email-rt a,.email-rt{font-size:13px; color:#fff}
.request-form .s-msg{ background: #ef3800;}
.error{border: 1px solid #FF0101!important;}
.request-form{ position:fixed; background:rgba(0,0,0,.8);width:100%; top:0; bottom:0; z-index:500; display:none}
.request-form.show{ display:block;}
.request-form .t-area{height:325px;}
.request-form .t-text{margin-top:0;}
.mid-rerequestForm{ width: 85%;background:#FFE94E; 
    margin: 40px auto 0px auto; position:relative;
    padding: 25px;}
.request-form .formcontrol .input-ht{ border: 1px solid #E6DE00;}
.close{
    display: inline-block;
    width: 40px;
    height: 40px;
    overflow: hidden;
    /* float: right; */
    margin: 10px;
    position: absolute;
    background: #5D5C57;
    color: #fff;
    right: 0;
    top: 0;}
	.close.hairline::before, .close.hairline::after {
    height: 1px;
}
.close::before {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}
.close::after {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
.close::before, .close::after {
       content: '';
    position: absolute;
    height: 2px;
    width: 62%;
    top: 51%;
    left: 20%;
    margin-top: -1px;
    background: #fff;
    text-align: center;
}
.social-nt{margin-left:50px;}
.social-nt a{   color: #757272;
    font-size: 14px;
    font-weight: normal;
    display: inline-block;
    width: 25px;
    height: 25px;
    border: 1px solid #fff;
    text-align: center;
    margin: 0 3px;
    border-radius: 20px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	-ms-border-radius: 20px;
    background: #E8E8E8;}

a.fb:hover{background: #3CA0E8;
    color: #FFFFFF;
    border-color: #0E80D2;}
a.tw:hover{background: #52C6FD;
    color: #FFFFFF;
    border-color: #2CB3F3;
}
a.in:hover{ background: #26A8E6;
    color: #FFFFFF;
    border-color: #279AD0;}
.banner-txt h2{ margin-top:50px;    font-size: 3em;
    line-height: 100%;
    color: #fff;
        text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
	-webkit-text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
	-moz-text-text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
	}
.banner-txt {
	font-size: 1.2em;
	font-weight:700;
    color: #fff;
    line-height: 35px;
    margin-top: 20px;
    }
.sub-text{
	font-size: 1.2em;
	font-weight:700;
    color: #fff;
    line-height: 35px;
    /*margin-top: 20px;*/
    }
.r-button button{ background: #ef3800;
    border: none;
    font-family: inherit;
    font-size: 20px;
    color: inherit;
    color: #fff;
    cursor: pointer;
    padding: 15px 30px 15px 60px; margin-top:35px;
    display: inline-block;
    outline: none;
    position: relative;
    -webkit-transition: all 0 1s;
    -moz-transition: all 1s;
    transition: all 1s;    }
.r-button button:hover{ padding: 15px 60px 15px 30px;}
.r-button button:hover span{ left:193px;}
.r-button button span{position: absolute;
    width: 45px;
    top: 0;
    bottom: 0;
    background: #CC3304; display:block;
    left: 0;
    line-height: 2.3; -webkit-transition: all 0.6s;
    -moz-transition: all 0.6s;
    transition: all 0.6s;    }

.right-img{padding-top:40px; text-align:right;}
.m-section{height:950px; overflow:hidden; position:relative}
.home-section{height:1270px; overflow:hidden; position:relative}
.down-arrow{
	background: rgb(0,237,217);
	width: 45px;
	height: 45px;
	position: absolute;
	text-align: center;
	bottom: 18px;
	left:50%;
	border: 3px solid #fff;
	z-index: 51;
	margin-left: -20px;
	background: -moz-linear-gradient(left, rgba(0,237,217,1) 0%, rgba(0,192,251,1) 100%);
	background: -webkit-linear-gradient(left, rgba(0,237,217,1) 0%,rgba(0,192,251,1) 100%);
	background: linear-gradient(to right, rgba(0,237,217,1) 0%,rgba(0,192,251,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00edd9', endColorstr='#00c0fb',GradientType=1 );
	transform: rotate(135deg);
	-webkit-transform: rotate(131deg);
	-moz-transform: rotate(135deg);
	-ms-transform: rotate(135deg);
}
.required{border-color:#f00!important;}

.listmod1 h3{ font-weight: 600;color: #DC4E2A;} 
.listmod{float:left; width:90%; margin:7px 0; min-height:70px;}
.listmod p{margin-top:7px;}
.listmod1{ min-height:50px; float:right; width:95%; margin:5px 0;}
.listmod1 > span,.listmod > span{ display:block;
width:65px; 
height:65px; 
background:#ffea00; float:left;
 border-radius:100%;
-moz-border-radius:100%;
-webkit-border-radius:100%}
.listmod span i{display:block; width:65px; height:65px;} 
.listmod .para-dt{ margin-left:95px; color:#fff}
.listmod .para-dt h3{font-size:20px; margin-bottom:5px;text-align: justify;}
.listmod1 > span{     width: 50px;
    height: 50px;
    background: #ffffff;
    border: 2px solid #34d9fd;
    text-align: center;
    line-height: 50px;
	box-shadow: 2px 2px 6px 0px rgba(0,0,0,0.2);
	-moz-box-shadow: 2px 2px 6px 0px rgba(0,0,0,0.2);
	-webkit-box-shadow: 2px 2px 6px 0px rgba(0,0,0,0.2);
	}
.listmod1 span i {font-size: 22px;color: #2ACAEC;}
.listmod1 .para-dt{margin-left:75px; }
.pt40{padding-top:40px;}

.down-arrow:before{ position: absolute;
    content: "\e816";
    font-family: 'fontello';
    transform: rotate(-135deg);
    -webkit-transform: rotate(-135deg);
    -moz-transform: rotate(-135deg);
    -ms-transform: rotate(-135deg);
    left: 0;display: block;right: 0; top: 0;
    bottom: 0;
    line-height: 41px;
    font-size: 30px;
    color: #fff;

}
.t-text{font-size:40px; text-align:center; margin-bottom:30px; color:#5d5d5d; margin-top:50px;    text-shadow: 1px 1px 1px rgba(0,0,0,0.2);}
.t-text span{ position:relative;
    padding-bottom: 5px;}

/*.bg1{rgb(0,192,226); position:relative;
background: -moz-linear-gradient(left,  rgba(0,192,226,1) 0%, rgba(0,238,197,1) 60%, rgba(23,189,203,1) 100%);
background: -webkit-linear-gradient(left,  rgba(0,192,226,1) 0%,rgba(0,238,197,1) 60%,rgba(23,189,203,1) 100%);
background: linear-gradient(to right,  rgba(0,192,226,1) 0%,rgba(0,238,197,1) 60%,rgba(23,189,203,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00c0e2', endColorstr='#17bdcb',GradientType=1 );
}*/

.bg1 {
    position: relative;
    background: -moz-linear-gradient(left, rgba(0,192,226,1) 0%, rgba(0,238,197,1) 60%, rgba(23,189,203,1) 100%);
    background: -webkit-linear-gradient(left, rgba(0,192,226,1) 0%,rgba(0,238,197,1) 60%,rgba(23,189,203,1) 100%);
    background: linear-gradient(to right, rgb(27, 69, 76) 0%,rgb(58, 101, 93) 60%,rgba(23,189,203,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00c0e2', endColorstr='#17bdcb',GradientType=1 );
}

/*.bg1:before{ background:#5f2b3d; content:"";position: absolute;
    left:-100px; right:-100px;
	bottom:-40px; height:80px;
    -webkit-transform: rotate(-2.279deg);
    -moz-transform: rotate(-2.279deg);
    -o-transform: rotate(-2.279deg);
    -ms-transform: rotate(-2.279deg);
    transform: rotate(-2.279deg);
    z-index: 50;}*/

/*.bg1:before {
    background: #ccddef;
    content: "";
    position: absolute;
    left: -100px;
    right: -100px;
    bottom: -40px;
    height: 80px;
    -webkit-transform: rotate(-2.279deg);
    -moz-transform: rotate(-2.279deg);
    -o-transform: rotate(-2.279deg);
    -ms-transform: rotate(-2.279deg);
    transform: rotate(-2.279deg);
    z-index: 50;
}
*/
/*
.bg2{ background:url(../images/bg2.jpg)  no-repeat; background-size:cover; background:#5f2b3d}
.bg2:before{position:absolute; top:0; left:0; bottom:0; right:0; background-color:rgba(255,255,255,0.95); content:"";}
*/

.bg2 {
    position: relative;
    background: -moz-linear-gradient(left, rgba(0,192,226,1) 0%, rgba(0,238,197,1) 60%, rgba(23,189,203,1) 100%);
    background: -webkit-linear-gradient(left, rgba(0,192,226,1) 0%,rgba(0,238,197,1) 60%,rgba(23,189,203,1) 100%);
    background: linear-gradient(to right, rgb(103, 84, 109) 0%,rgb(189, 119, 187) 60%,rgb(203, 23, 189) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00c0e2', endColorstr='#17bdcb',GradientType=1 );
}

.s-msg,.bg3{background: rgb(249,67,84);
background: -moz-linear-gradient(left,  rgba(249,67,84,1) 0%, rgba(254,195,17,1) 100%);
background: -webkit-linear-gradient(left,  rgba(249,67,84,1) 0%,rgba(254,195,17,1) 100%);
background: linear-gradient(to right,  rgba(249,67,84,1) 0%,rgba(254,195,17,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f94354', endColorstr='#fec311',GradientType=1 );
}
/*.bg3:before{ background:#5f2b3d; content:"";position: absolute;
    left:-100px; right:-100px;
	top:-40px; height:80px;
    -webkit-transform: rotate(-2.279deg);
    -moz-transform: rotate(-2.279deg);
    -o-transform: rotate(-2.279deg);
    -ms-transform: rotate(-2.279deg);
    transform: rotate(-2.279deg);
    z-index: 50;
	}
*/
.bg3:before {
    background: #e8e2e0;
    content: "";
    position: absolute;
    left: -100px;
    right: -100px;
    top: -40px;
    height: 80px;
    -webkit-transform: rotate(-2.279deg);
    -moz-transform: rotate(-2.279deg);
    -o-transform: rotate(-2.279deg);
    -ms-transform: rotate(-2.279deg);
    transform: rotate(-2.279deg);
    z-index: 50;
}

.bg9 {
    background: rgb(249,67,84);
    background: -moz-linear-gradient(left, rgba(249,67,84,1) 0%, rgba(254,195,17,1) 100%);
    background: -webkit-linear-gradient(left, rgba(249,67,84,1) 0%,rgba(254,195,17,1) 100%);
    background: linear-gradient(to right, rgb(37, 109, 10) 0%,rgb(14, 37, 14) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f94354', endColorstr='#fec311',GradientType=1 );
}

.bg4:before {
   background: rgb(249,67,84);
    background: -moz-linear-gradient(left, rgba(249,67,84,1) 9%, rgba(254,195,17,1) 91%);
    background: -webkit-linear-gradient(left, rgba(249,67,84,1) 9%,rgba(254,195,17,1) 91%);
    background: linear-gradient(to right, rgba(249,67,84,1) 9%,rgba(254,195,17,1) 91%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f94354', endColorstr='#fec311',GradientType=1 );
    content: "";
    position: absolute;
    left: -100px;
    right: -100px;
    top: -40px;
    height: 80px;
    -webkit-transform: rotate(-2.279deg);
    -moz-transform: rotate(-2.279deg);
    -o-transform: rotate(-2.279deg);
    -ms-transform: rotate(-2.279deg);
    transform: rotate(-2.279deg);
    z-index: 50;
}


.bg4{background: rgb(236,236,236);
background: -moz-linear-gradient(left,  rgba(236,236,236,1) 0%, rgba(246,246,246,1) 50%, rgba(255,255,255,1) 50%, rgba(250,250,250,1) 100%);
background: -webkit-linear-gradient(left,  rgba(236,236,236,1) 0%,rgba(246,246,246,1) 50%,rgba(255,255,255,1) 50%,rgba(250,250,250,1) 100%);
background: linear-gradient(to right,  rgba(236,236,236,1) 0%,rgba(246,246,246,1) 50%,rgba(255,255,255,1) 50%,rgba(250,250,250,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ececec', endColorstr='#fafafa',GradientType=1 );
}
.bg5{ background:#fafafa}
.bg6{background:#383232;}
.bg6:before{position:absolute; top:0; left:0; bottom:0; right:0; background:url(../images/map-image.png) no-repeat; content:""; background-size:cover}

.contact-p{height: auto!important;
    padding-bottom: 40px;}
.bg8:before{}
.bg7{background:#221d1d;}
.s-msg{ padding:15px 25px; color:#fff; border:none; margin-top:30px; font-size:20px;text-shadow: 1px 1px 1px rgba(0,0,0,0.2);-moz-text-shadow: 1px 1px 1px rgba(0,0,0,0.2);}
.content-box{color:#fff; position:relative; overflow:hidden}
.content-box .rightPad{position: absolute;
     width: 95%;
	 left:10px;
    height: 100%; 
    text-align: center;
	transition:0.4s linear all;
	-webkit-transition:0.4s linear all;
	-moz-transition:0.4s linear all;
   }
.updiv{ position:relative; z-index:100}   
 .content-box:hover .rightPad{ left:200%;}
.content-box .leftPad{ 
/*margin-top:45px;*/
    margin-left: 10px;
    font-size: 25px;
    color:#fff;
 
    text-align: center;
width:100%; 
height:100%; 
padding:15px; 
/*color:#333;*/ 
top:0; 
position:absolute; 
/*background:#fff;*/  
left:-100%;transition:0.4s linear all;
-webkit-transition:0.4s linear all;
-moz-transition:0.4s linear all;}
.content-box:hover .leftPad	{left:0}
.content-box span{  position:relative;
    width: 80px;
    height: 80px;
    border-radius: 100%;
    -moz-border-radius: 100%;
    -webkit-border-radius: 100%;
    float: left;
    margin-top:45px;
    margin-left: 10px;
    font-size: 30px;
    color:#424242;
    font-weight: 600;
    line-height: 65px;
	background:rgba(0,0,0,.1); 
    text-align: center;}
	
	.content-box span i{ position:absolute;
     border-radius: 100%;
    -moz-border-radius: 100%; font-style:inherit;
    -webkit-border-radius: 100%;  left:7px; right:7px;
	bottom:7px; top:7px;
 
    background: #fff;}
	
	
.content-box .text-para{margin-left:105px;}
.content-box .text-para h3{margin-bottom:10px; font-size:25px}
.input-ht.errorBox{border:1px solid #F30!important;}

@-moz-keyframes rotateRight{
    0%{ -moz-transform:rotate(0deg); -moz-transform-origin:50% 50%; }
    100%{ -moz-transform:rotate(360deg); }
}

@-webkit-keyframes rotateRight{
    0%{ -webkit-transform:rotate(0deg); -webkit-transform-origin:50% 50%; }
    100%{ -webkit-transform:rotate(360deg); }
}

.air-sell{background-position: -129px 2px;}
.air-p{ background-position: 3px 5px; }
.air-engine{background-position: 3px -57px;}
.air-booking{background-position: 0px -120px}
.air-api{background-position:-62px -55px}
.air-b2b{background-position:2px -172px;}
.air-staff{background-position:-63px 6px}
.air-com{background-position:-68px -173px;}
.air-meta{background-position:-129px -53px; }
.air-sup{background-position:-129px -109px}


   .main{ width: 100%;
    position: relative; margin-left:-3%;
  }

.js .st-stack-raw {
	display: none;
}

.st-wrapper {
	width: 100%;
	height:300px;
	position: relative;
	margin:40px auto 0 auto;
	-webkit-perspective: 1200px;
	-webkit-perspective-origin : 50% 100%;
	-moz-perspective: 1200px;
	-moz-perspective-origin : 50% 100%;
	-o-perspective: 1200px;
	-o-perspective-origin : 50% 100%;
	-ms-perspective: 1200px;
	-ms-perspective-origin : 50% 100%;
	perspective: 1200px;
	perspective-origin : 50% 100%;
}
.st-stack-raw{ position:relative; top:-200px;}
.st-stack {
	position: absolute;
	height: 10px;
	bottom: 0px;
	background-image: url(../images/gradient.png);
	background-image: -webkit-linear-gradient(top, #fff 50%, #e7ae38 50%);
	background-image: -moz-linear-gradient(top, #fff 50%, #e7ae38 50%);
	background-image: -o-linear-gradient(top, #fff 50%, #e7ae38 50%);
	background-image: -ms-linear-gradient(top, #fff 50%, #e7ae38 50%);
	background-image: linear-gradient(to bottom, #fff 50%, #e7ae38 50%);
	-webkit-background-size: 5px 5px;
	-moz-background-size: 5px 5px;
	background-size: 5px 5px;
	background-position: bottom center;
}

.st-stack:before {
	content: '';
	position: absolute;
	width: 140%;
	left: -20%;
	bottom: -10px;
	height: 20px;
	z-index: -1;
	background: -webkit-radial-gradient(center, ellipse cover, rgba(0,0,0,0.1) 0%,rgba(0,0,0,0) 60%);
	background: -moz-radial-gradient(center, ellipse cover, rgba(0,0,0,0.1) 0%,rgba(0,0,0,0) 60%);
	background: -o-radial-gradient(center, ellipse cover, rgba(0,0,0,0.1) 0%,rgba(0,0,0,0) 60%);
	background: -ms-radial-gradient(center, ellipse cover, rgba(0,0,0,0.1) 0%,rgba(0,0,0,0) 60%);
	background: radial-gradient(center, ellipse cover, rgba(0,0,0,0.1) 0%,rgba(0,0,0,0) 60%);
}

.st-stack-left { display:none;
	left: 30px;
}

.st-stack-right {display:none;
	right: 30px;
}

.st-wrapper .st-title,
.st-wrapper nav {
	position: absolute;
	width: 100%;
	left: 0;
	bottom:-90px;
	text-align: center;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.st-wrapper .st-title { display:none;
	padding: 0 10% 60px;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-o-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
	backface-visibility: hidden;
}

.st-wrapper .st-title h2 {
	padding: 0 20px;
	font-size: 28px;
	color: #dc4e2a;
	font-weight: 400;
	letter-spacing: 3px;
	font-family: 'Englebert', Arial, sans-serif;
	line-height: 38px;
	text-shadow: 0 1px 1px rgba(255,255,255,0.6);
}

.st-wrapper .st-title h3 {
	font-size: 15px;
	font-weight: 700;	
	letter-spacing: 1px;
	color: #fff;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.1);
}

.st-wrapper nav span {
	color: transparent;
	position: absolute;
	width: 40px;
	height: 40px;
	left: 50%;
	bottom: 0;
	cursor: pointer;
}

.st-wrapper nav span:first-child {
	margin-left: -45px;
}

.st-wrapper nav span:last-child {
	margin-left: 5px;
}

.st-wrapper nav span:before {
	font-family: 'fontello';
	font-style: normal;
	speak: none;
	font-weight: normal;
	line-height: 1;
	font-size: 23px;
	line-height: 40px;
	text-align: center;
	-webkit-font-smoothing: antialiased;
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	color: #fff;
	background: #dc4e2a;
	border-radius: 50%;
	cursor: pointer;
	text-shadow: 0 1px 1px rgba(255,255,255,0.5);
	box-shadow: 0 1px 1px rgba(0,0,0,0.1);
}

.st-wrapper nav span:first-child:before {
	content: "\e819";
}

.st-wrapper nav span:last-child:before {
	content: "\e818";
}

.st-wrapper nav span:hover:before {
	color: #333;
}

.st-wrapper .st-item {
	position: absolute;
	-webkit-transform-style : preserve-3d;
	-moz-transform-style : preserve-3d;
	-o-transform-style : preserve-3d;
	-ms-transform-style : preserve-3d;
	transform-style : preserve-3d;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-o-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
	backface-visibility: hidden;
}

.st-wrapper .st-item.st-center {
	-webkit-transform: rotateZ(0deg) rotateY(0deg);
	-moz-transform: rotateZ(0deg) rotateY(0deg);
	-o-transform: rotateZ(0deg) rotateY(0deg);
	-ms-transform: rotateZ(0deg) rotateY(0deg);
	transform: rotateZ(0deg) rotateY(0deg);
}

.st-wrapper .st-item.st-right,
.st-wrapper .st-item.st-rightflow {
	opacity: 0;
	-webkit-transform: rotateZ(90deg) rotateY(-90deg);
	-moz-transform: rotateZ(90deg) rotateY(-91deg);
	-o-transform: rotateZ(90deg) rotateY(-90deg);
	-ms-transform: rotateZ(90deg) rotateY(-90deg);
	transform: rotateZ(90deg) rotateY(-91deg);
	pointer-events: none;
}

.st-wrapper .st-item.st-left,
.st-wrapper .st-item.st-leftflow {
	opacity: 0;
	-webkit-transform: rotateZ(-90deg) rotateY(90deg);
	-moz-transform: rotateZ(-90deg) rotateY(91deg);
	-o-transform: rotateZ(-90deg) rotateY(90deg);
	-ms-transform: rotateZ(-90deg) rotateY(90deg);
	transform: rotateZ(-90deg) rotateY(91deg);
	pointer-events: none;
}
.st-wrapper .st-item.st-rightflow,
.st-wrapper .st-item.st-leftflow,
.st-wrapper .st-item.st-center {
	opacity: 1;
}

.st-wrapper .st-item a,
.st-wrapper .st-item img {
	border: none;
	max-width: 100%;
	display: block;
}

.st-wrapper .st-item a {
	background: #fff;
	box-shadow: 0 0 0 9px #fff, 0 1px 3px 9px rgba(0,0,0,0.3);
}

.c-hamburger--htx {
    background-color: #ff3264; 
}
.c-hamburger {
       display: none;
    position: relative;
    overflow: hidden;
    margin: 0;
    padding: 0;
    width: 45px;
    height: 45px;
	float:right;
    font-size: 0;
    text-indent: -9999px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    box-shadow: none;
    border-radius: none;
    border: none;
    cursor: pointer;
    -webkit-transition: background .3s;
    transition: background .3s;
}
.c-hamburger span {
    display: block;
    position: absolute;
    top: 19px;
    left: 8px;
    right: 8px;
    height: 6px;
    background: #fff;
}
.c-hamburger--htx span::before {
    -webkit-transition-property: top,-webkit-transform;
    transition-property: top,transform;
}
.c-hamburger--htx span::after, .c-hamburger--htx span::before {
    -webkit-transition-duration: .3s,.3s;
    transition-duration: .3s,.3s;
    -webkit-transition-delay: .3s,0s;
    transition-delay: .3s,0s;
}
.c-hamburger span::before {
    top: -10px;
}
.c-hamburger span::after, .c-hamburger span::before {
    position: absolute;
    display: block;
    left: 0;
    width: 100%;
    height: 6px;
    background-color: #fff;
    content: "";
	 bottom:-10px;
}
.c-hamburger--htx.is-active span::after, .c-hamburger--htx.is-active span::before {
    -webkit-transition-delay: 0s,.3s;
    transition-delay: 0s,.3s;
}

.c-hamburger--htx.is-active span::after, .c-hamburger--htx.is-active span::before {
    -webkit-transition-delay: 0s,.3s;
    transition-delay: 0s,.3s;
}

.c-hamburger--htx.is-active span::before {
    top: 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.c-hamburger--htx.is-active span {
    background: 0 0;
}
.c-hamburger--htx.is-active {
    background-color: #cb0032;
}
.c-hamburger--htx span::after{-webkit-transition-property:bottom,-webkit-transform;transition-property:bottom,transform}
.c-hamburger--htx.is-active span{background:0 0}
.c-hamburger--htx.is-active span::after{bottom:0;-webkit-transform:rotate(-45deg);-ms-transform:rotate(-45deg);transform:rotate(-45deg)}

.cpy-right{ color:#776767}
footer{ padding:20px 0;}
.c-texc{display:block; font-size:16px; color:#00d7d3; text-align:center; position: relative; top:-20px;}
.formcontrol{position:relative; z-index:50; padding:15px 0}
.t-area{height:240px;}
.formcontrol .input-ht{ background:#fff; color:#4c4c4c; font-family:inherit; padding:19px; width:95%; border:1px solid #fff}
::-webkit-input-placeholder {
   color: #bbbaba;
}

:-moz-placeholder { /* Firefox 18- */
   color: #bbbaba;  
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #bbbaba;  
}

:-ms-input-placeholder {  
   color:#bbbaba;  
}
/**/
/**/
.top-email{width:20%;}
.top-email > div{float:left;}
.top-email .top-phone{    width: 35%;
   }
.top-email .top-mail{width:50%;}
.nu-contact .left{ width: 50%;
    /*background: #fff;*/
	background: linear-gradient(to right, rgba(0,237,217,0.5) 0%,rgba(0,192,251,0.5) 100%);
    padding: 5% 3%;
    font-size: 20px;
    color: #fff;
    float: none !important;
    margin: auto;
    display: block;
	    margin-top: 5%;
		
}
.nu-contact .left .top-mail a{color:#fff;font-size: 20px;}
.nu-contact .left .top-mail{margin-top:2%;}
.nu-contact .top-phone{margin-bottom: 5%;}
.nu-contact .left i{margin-right:2%;}
footer .email-rt > div{float:left;}
footer .email-rt i {margin-right:5px;}
footer .email-rt{font-weight:bold;font-size: 15px;}
footer  .email-rt a{font-size:15px;}
footer .email-rt .top-phone{margin-right:10px;}

@media screen and (max-width: 1860px) and (min-width: 1687px){
.top-email .top-phone {
    width: 40%;
}	
	
	
}
@media screen and (max-width: 1700px) and (min-width: 781px){
.st-wrapper{margin-top:0px;}
.st-wrapper nav{bottom: -150px;}	
.fixednav .nav ul li a{    padding: 10px 24px;}	
}
@media screen and (max-width: 1500px) and (min-width: 1300px){
	.grp-slide {
    top: 65px !important;
}
}
@media screen and (max-width: 1293px) and (min-width: 1130px){
	footer .grid4{width:25%;}
	footer  .grid2{width:30%;}
	footer .email-rt{width:40%;}
	
}
@media screen and (max-width: 1079px) and (min-width: 951px){
	footer .grid4{width:25%;}
	footer  .grid2{width:30%;}
	footer .email-rt{width:30%;}
	
}
@media screen and (max-width: 833px) and (min-width: 768px){
	footer .grid4{width:25%;}
	footer  .grid2{width:30%;}
	footer .email-rt,footer  .email-rt a{font-size:13px;}
	
	
}
@media screen and (max-width: 1299px) and (min-width: 780px){
	.grp-slide {
        top: -111px !important;
}
.st-wrapper nav {
    bottom: -125px;
}
}
@media screen and (max-width: 1134px) and (min-width: 950px){
	footer .grid2{width:30%;}
	footer .email-rt{width: 30%;}
	
}
@media screen and (max-width: 1071px) and (min-width: 768px){
	footer .grid2{width:24% !important;}
	.social-nt{margin:0px;}
	footer .grid4{width:35%;}
	footer .email-rt{width: 39%;}
	
	
}
@media screen and (max-width: 1450px) and (min-width: 1300px){
.st-wrapper nav {
    bottom: -175px;
}
}

@media screen and (max-width: 1687px) and (min-width: 1416px){
	.top-email .top-phone{    
	width: 20%;
    }
	
}
@media screen and (max-width: 1415px) and (min-width: 851px){
	.top-email .top-phone{width: 26%;}	
	
}
@media screen and (max-width: 1688px) and (min-width: 781px){
.top-email {
    width: 46%;
}	

.top-email .top-mail{
	width:50%;
}
}

@media screen and (max-width: 1310px){
	.st-wrapper .st-item {
		width: 300px;
	}
	.st-wrapper {
		height: 460px;
	}
}
@media screen and (max-width: 1256px) and (min-width: 781px){
.middle-sect{height: 920px;}	
		
}
@media screen and (max-width: 1105px) and (min-width: 829px){
.nu-contact .left{width: 77%;padding: 7% 4%;}	
		
}
@media screen and (max-width: 828px) and (min-width: 650px){
.nu-contact .left{width: 83%;}	
		
}

@media screen and (max-width: 1065px){
.cpy-right{width:30%;}	
.socialicon{width: 40%;}

	
}
@media screen and (max-width: 1050px){
	.st-wrapper .st-item {
		width: 260px;
	}
	.st-wrapper {
		height: 380px;
	}
	.nav ul li{padding:0px;}
	.fixednav .nav ul li a{padding: 10px 16px;}
}
@media screen and (max-width: 1023px){
	.nav ul li{padding: 0 0px;}
	
	
}

@media screen and (max-width: 967px) and (min-width: 882px){
	.top-email {
    width: 53%;
}
.nav ul li a{padding: 10px 20px;}	
}

@media screen and (max-width: 935px){
	.middle-container{width:95%;}
	.st-wrapper .st-item {
		width: 240px;
	}
	.st-wrapper {
		height: 380px;
	}
	.nav ul li a{padding: 10px 17px;}
	
}

@media screen and (max-width: 881px){
	.st-wrapper .st-item {
		width: 220px;
	}
	.st-wrapper .st-title {
		bottom: 280px;
	}
	.st-wrapper {
		height: 420px;
	}
	.fixednav .nav ul li a,.nav ul li a{ padding: 6px 10px;}
.top-email {
    width: 53%;
}

}
@media screen and (max-width: 767px) and (min-width: 481px){
	.cpy-right{width:100%;text-align:center;}
	.socialicon{width:100%;text-align:center;margin-top:2%;margin-bottom:2%;}
	.social-nt{margin:0px;}
	footer .email-rt{width:100%;text-align:center;}
	footer .email-rt > div{float:none;}
	
}
@media screen and (max-width: 885px) and (min-width: 638px){
	
	
}


@media screen and (max-width: 880px) and (min-width: 781px){
	.top-email {
    width: 56%;
	}
	.top-email .top-phone {
    width: 30%;
    margin-right: 2%;
}	
	
}
@media screen and (min-width: 780px){
	.grp-slide {top: 120px;}
	.st-wrapper nav span{bottom: 100px;}
	}
@media screen and (max-width: 780px){
	

	.top-email {
    width: 54%;
	}
	.st-wrapper .st-item {
		width: 200px;
	}
	.st-wrapper .st-title {
		bottom: 240px;
	}
	.st-wrapper {
		height: 290px;
	}
	.st-wrapper nav{bottom: -48px;}
	.right-img img,.grid3{width:100%;}
		.m-section{height:auto;}
.r-button button{position:relative; top:-35px;}
.nav{margin-top:10px;  -webkit-transition: background .3s;
    transition: background .3s;
	-moz-transition: background .3s;}
	
	.nav ul {
     width: 210px;
    position: absolute;
    height: 100%;
    right: -215px;
    top: 116px;
    -webkit-transition: all .3s;
    transition: all .3s;
    -moz-transition: all .3s;
    z-index: 50; z-index:80;

}
.banner-txt h2 {
    margin-top: 40px;
    font-size: 2.5em;
    text-align: center;}
	
#nav.slidemenu{right:0;  -webkit-transition: all .3s;
    transition: all .3s;
	-moz-transition: all .3s;}
.fixednav .nav{ margin-top:6px}
.fixednav .nav ul li a,.nav ul li a{    padding: 7px 27px;border-radius:0; -webkit-border-radius:0;-moz-border-radius:0;   background: #3C3333; margin:1px 0; color:#fff;}
.nav ul li{ float:none; padding:0} 
.c-hamburger {
       display: block; 
}
.formcontrol .input-ht{width:95%;}
.fixednav .nav ul {top:53px;}
.mid-content{margin-bottom: 20px;}
}

@media screen and (max-width: 650px){
	.st-stack {
		display: none;
	}
	.st-wrapper{    margin-top: -100px;
    margin-bottom: 50px;
}
	.st-wrapper nav {
		bottom: 70px;
	}
	.email-rt > span{padding-left: 3px;}
	
	.social-nt {
    margin-left: 0px;
}
	.right-img img,.grid3,.listmod1, .listmod,.grid2{width:100%}
	.m-section{height:auto;}
	.nav{margin-top:10px;  -webkit-transition: background .3s;
    transition: background .3s;
	-moz-transition: background .3s;}
	
	.nav ul {
     width: 210px;
    position: absolute;
    height: 100%;
    right: -215px;
    top: 116px;
    -webkit-transition: all .3s;
    transition: all .3s;
    -moz-transition: all .3s;
    z-index: 50; z-index:80;

}
.banner-txt h2 {
    margin-top: 40px;
    font-size: 3.5em;
    text-align: center;}
	
#nav.slidemenu{right:0;  -webkit-transition: all .3s;
    transition: all .3s;
	-moz-transition: all .3s;}
.fixednav .nav{ margin-top:6px}
.fixednav .nav ul li a,.nav ul li a{    padding: 7px 27px;border-radius:0; -webkit-border-radius:0;-moz-border-radius:0;   background: #3C3333; margin:1px 0; color:#fff;}
.nav ul li{ float:none; padding:0} 
.c-hamburger {
       display: block; 
}
.formcontrol .input-ht{width:100%;}
.fixednav .nav ul {top:53px;}
.top-email {
    width: 64%;
}
}
@media screen and (max-width: 551px){
	.st-wrapper nav {
    bottom: 30px;
}
.top-email {
    width: 66%;
}	
.top-email .top-phone{width: 40%;}	
.top-email .top-mail {
    width: 52%;
}	
}
@media screen and (max-width: 480px){
.top-email {
    width: 70%;
	margin-right:1%;
}
.cpy-right,.socialicon{width:100%;text-align:center;margin-top:2%;}		
footer .email-rt{width:100%;text-align:center;}
footer .email-rt > div{float:none;margin-top:2%;}
footer .email-rt .top-phone{margin-top:2%;}
	
}
@media screen and (max-width: 450px){
	.st-wrapper .st-item {
		width: 200px;
	}
	.st-wrapper .st-title {
		bottom: 150px;
		padding-left: 0px;
		padding-right: 0px;
	}
	.st-wrapper .st-title h2 {
		font-size: 22px;
		line-height: 32px;
	}
	.st-wrapper nav {
		bottom: -25px;
	}
	.st-wrapper {
		height: 300px;
	}
	.right-img img,.grid3,.listmod1, .listmod,.grid2{width:100%}
	.m-section{height:auto;}
	.top-email{width:100%;}
.top-email > div{float:left;}
.top-email .top-phone{width:30%;}
.top-email .top-mail{width:50%;}
}
@media screen and (max-width: 412px){
	.top-email .top-phone{width:40%;}
	
}
@media screen and (max-width: 340px){
	.top-email .top-mail {
    width: 52%;
}
.st-wrapper nav {
    bottom: -40px;
}	
	
}

/* @mt */
.careerMainContainer{
	
	position:fixed; 
	background:rgba(0,0,0,.8);
	width:100%; 
	top:0;
	bottom:0;
	z-index:500;
	display:none
}
.mt-tabcontainer {
    width: 85%;
    margin: 40px auto 0px auto;
    position: relative;
    padding: 25px;
	background: #fff;
}
.tab-Holder > div > div > ul {
    float: left;
    width: 100%;
}
.mt-tabs {
   float: left;
    width: 20%;
}
.mt-tabsContent {
    display:inline-block;
    width: 80%;
}
.mtNav-tabs > ul > li {
    background: aliceblue;
    margin-bottom: 16px;
    padding: 8px 6px;
	border: 1px solid transparent;
	cursor: pointer;
}
.mtNav-tabs > ul > li:hover {
    background: antiquewhite;
}
.tabAllContent {
    padding: 26px;
    box-sizing: border-box;
    float: left;
    width: 100%;
    border: 1px solid #dedede;
    min-height: 450px;
    /* background: #fafafa; */
    background: -moz-linear-gradient(left, rgba(23, 190, 203,1) 0%,rgba(0,238,197,1) 60%,rgba(23,189,203,1) 100%);
    background: -webkit-linear-gradient(left, rgba(23, 190, 203,1) 0%,rgba(0,238,197,1) 60%,rgba(23,189,203,1) 100%);
    background: linear-gradient(to right, rgb(23, 190, 203) 0%,rgb(0,238,197) 60%,rgb(23,189,203) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00c0e2', endColorstr='#17bdcb',GradientType=1 );
	box-shadow: -4px 6px 6px 0px #bfbfbf;
	max-height: 520px;
    overflow-y: scroll;
}
.tabAllContent > ul > li {
    float: left;
    width: 100%;
    /* background: #fff; */
    display: none;
    padding: 8px 12px;
}
.tabAllContent > ul > li.active {
	display: block;
}
.mtNav-tabs > ul > li.active{
    border: 1px solid #dedede;
    border-right: none;
    position: relative;
    width: 100.2%;
	color:#fff;
    background: -moz-linear-gradient(left, rgba(0,192,226,1) 0%, rgba(0,238,197,1) 60%, rgba(23,189,203,1) 100%);
    background: -webkit-linear-gradient(left, rgba(0,192,226,1) 0%,rgba(0,238,197,1) 60%,rgba(23,189,203,1) 100%);
    background: linear-gradient(to right, rgba(0,192,226,1) 0%,rgba(0,238,197,1) 60%,rgba(23,189,203,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00c0e2', endColorstr='#17bdcb',GradientType=1 );
	box-shadow: -2px 4px 6px 0px #bfbfbf;
	
}
.mt-accordContainer {
    margin-bottom: 45px;
    /* display: block; */
    float: left;
    width: 100%;
    background: #fff;
    padding: 8px 12px;
}

/* accordion */

.accordhead {
    float: left;
    width: 100%;
    background: #F44336; /*#607D8B;*/
    padding: 8px;
    color: #fff;
    border-bottom: 1px solid #fff;
	cursor: pointer;
}
.accordContent {
    float: left;
    width: 100%;
    padding: 8px;
	display:none;
}
.accordhead.active {
    background: #03A9F4;
}

.accordhead span.ah-designation {
    float: left;
}
.accordhead span.ah-postedDate {
    float: right;
}
.mt-tabcontainer .close {
    top: -31px;
    right: -27px;
    border-radius: 34px;
    background: white;
    box-shadow: 1px 1px 4px 0px #607d8b;
}
.mt-tabcontainer .close:hover {
    box-shadow: 1px 1px 4px 0px #607d8b inset;
}
.mt-tabcontainer .close::before, 
.mt-tabcontainer .close::after {
    background: #607D8B;
}
h2.career-head {
    margin-bottom: 30px;
    border-bottom: 2px solid #607d8b;
}
span.ah-postedDate:after {
    content: "\e816";
    margin-left: 16px;
    font-family: "fontello";
    font-size: 20px;
    display: inline-block;
    transition: all 0.5s linear;
}
.accordhead.active span.ah-postedDate:after {
    transform: rotate(-180deg);
}
.accordContent > ul > li {
    margin-bottom: 12px;
}
.accordContent > ul > li:before {
    content: "\e80f";
    margin-right: 14px;
    font-family: "fontello";
    transform: rotate(20deg);
    display: inline-block;
    color: #F44336;
}
.mt-accordionBar > h2 {
    margin-bottom: 30px;
    border-bottom: 2px solid #e4e4e4;
    color: #f44336;
}
.link-btn > a {
    background: red;
    float: left;
    padding: 6px 26px;
    color: #fff;
    border-radius: 2px;
    font-size: 14px;
    font-weight: bold;
    letter-spacing: 1.2px;
}
.contactus-btn.link-btn > a:before {
    content: '\e813';
    margin-right: 4px;
    font-family: fontello;
    font-size: 16px;
}
p.no-available-jb {
    text-align: center;
    color: #797979;
}
@media screen and (max-width: 1000px){
	.mt-tabs {
		float: left;
		width: 100%;
	}
	.mtNav-tabs ul > li, .mtNav-tabs > ul > li.active {
		width: auto;
		float: left;
		margin-right: 4px;
		margin-bottom: 0;
		box-shadow: none;
		border: none;
	}
	.tabAllContent{
	    box-shadow: none;
		border: none;
	}
	.accordhead span.ah-postedDate {
		float: left;
	}
	.tab-Holder {
		height: 391px;
		overflow-x: hidden;
		overflow-y: scroll;
	}
	
}
.goalsBtn{
	
	background-color:red;
	text-align:center;
}
.homeBg {
    width: 100%;
    height: 762px;
    /*padding: 225px 0 175px;*/
    background: #286488 url(../images/Activity/home1.jpg) 0 0 no-repeat ;
    text-align: center;
    background-size: contain;
    margin:auto;
    display: block;
    background-color: 286488;
}
.clsServImage{
	
	width:20%;
	height:250px;
	 background-size: cover;
}
.clsServImage1{
	background: #286488 url(../images/Activity/DSCN0203.JPG) 0 0 no-repeat ;
	width:32%;
	height:250px;
	float:left;
	background-size: cover;
	margin-left:10px;
}
.clsServImage2{
	background: #286488 url(../images/Activity/DSCN0208.JPG) 0 0 no-repeat ;
	width:32%;
	height:250px;
	float:left;
	background-size: cover;
	margin-left:10px;
}
.clsServImage3{
	background: #286488 url(../images/Facilities/DSCN2826.JPG) 0 0 no-repeat ;
	width:33%;
	height:250px;
	float:left;
	background-size: cover;
	margin-left:10px;
	
}


.clsVision{
margin-top:795px;
margin-left:10px;
}
.clsWelcome{
	font-size: 1em;
	font-weight:bold;
	margin-left: 300px;
	margin-top: -60px;
}
.serviceBlur{
	width: 100%;
    height: 805px;
background: #286488 url(../images/Activity/service_blur.jpg) 0 0 no-repeat fixed;
background-color: 286488;
background-size: 100% 100%;;
}
.mask {
    /*position: absolute;*/
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background-color: black;
    opacity: 0.5;

    filter: blur(20px);
    -webkit-filter: blur(20px);
    -moz-filter: blur(20px);
    -o-filter: blur(20px);
    -ms-filter: blur(20px);
    filter: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg'><filter id='svgMask'><feGaussianBlur stdDeviation='10' /></filter></svg>#svgMask");
}

.btnVision {
    background-color: #51BAA4;
    box-shadow: none;
    color: #fff !important;
    /*font-size: 1.2em;*/
    height: 3.25em;
    line-height: 2em;
    padding: 0 2.5em;
	 border-radius: 2.5em;
 	text-align: center;
}

.btnMgmt {
    background-color: #51BAA4;
    box-shadow: none;
    color: #fff !important;
    font-size: 1.5em;
    height: 3.25em;
    line-height: 2em;
    padding: 0 2.5em;
	 border-radius: 2.5em;
 	text-align: center;
}

.clsTable tr{
	height: 60px;
}

.clsContriCnt{
	font-size:20px; 
	text-align:justify; 
	margin-bottom:30px;
	color:#fff; 
	font-weight: bold;
	    text-shadow: 1px 1px 1px rgba(0,0,0,0.2);}

.abtImages{
	float:left;
	border-color:red;
	width:33%;
	font-size: 1em;
	font-weight:bold;
	color:#fff; 
}
.gallaryCnt{
	font-size: 1em;
	font-weight:bold;
	color:#000; 
	text-align:left;
}


